format_version: '1.0'

repository_url: https://github.com/vtereshkov/umka-lang

sequence:
  base_version:
    input_file: '132c1409.zip'
    commit_sha1: 132c1409adb32143446cb34189b52c0ffe4c548f
  fix_attempt:
    - input_file: '25db753f.diff'
      commit_sha1: 25db753f98b2913d98623e172fc8e88c83785446
    - input_file: 'd3eccd25.diff'
      commit_sha1: d3eccd257bc0f999aeabfaa2a7c3cd28c53bb0ae
    
  expected_fix:
    input_file: 'e4e49c87.diff'
    commit_sha1: e4e49c870dd04d1aa06f497ba8dabf2f85e447ef

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/vtereshkov/umka-lang/issues/189
